<bugID>599498<Summary>Web Console CSS aesthetics</Summary><Description>The current web console needs some designer love. :) Colors, font styling, and more modern fonts are the first and probably easiest thing I noticed that could use improvement. But the checkboxes might benefit from icons or more fashionably-styled elements (I'm cribbing a bit from Chrome here, perhaps).

Another thing that could stand to be a little less clunky is the auto-complete style. It's pretty blinky and distracting. Chrome's approach on this one is worth looking at, too.

I'm not making more specific suggestions because IANA designer and I don't mean to bikeshed -- just wanted to call attention to the need.

Dave</Description></bugID>